Subject: Re: tape attack

From: [email-masked]
Date: Fri, 7 Feb 1997 20:41:38 -0500 (EST)

In a message dated 97-01-28 16:22:14 EST, you write:

<< 
 I thought that the publisher had become so embarrassed by the attacks on
 the book that they withdrew it.  This book has caused no end of problems
 inchurches among people that don't know better.  The book cost $25 and a
 friend of mine bought 4 copies!  She lent a copy to me and I was
 astonished that such trash could be published. >>

The truth be known, the (so-called) publisher of "New Age Bible Versions" is
AV Publications.  This is Gail Ripliger herself, probably out of her garage.
 The AV she says is "Authorized Version."  Need I say more?

Rich Elliott
ENTTC